<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Configuracion estilos de la interfaz de la aplicacion -->

    <style name="StyleAppTabLayout">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">?attr/actionBarSize</item>
        <item name="android:layout_alignParentBottom">true</item>
        <item name="tabIndicatorColor">@color/colorAccent</item>
        <item name="android:background">@color/colorPrimary</item>
    </style>

    <style name="StyleStepTabLayout">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">?attr/actionBarSize</item>
        <item name="android:layout_alignParentTop">true</item>
        <item name="tabIndicatorColor">@color/colorAccent</item>
        <item name="android:background">@color/colorPrimary</item>
    </style>
</resources>
